/* ======= @font-face DEFINITIONS ======= */

@font-face {
    font-family: 'Economica';
    src:url("../UnDec2015s/fonts/Economica-Regular.eot");
	src:url("../UnDec2015s/fonts/Economica-Regular.eot?#iefix") format("embedded-opentype"), 
        url("../UnDec2015s/fonts/Economica-Regular.woff") format("woff"), 
        url("../UnDec2015s/fonts/Economica-Regular.ttf") format("truetype"), 
        url("../UnDec2015s/fonts/Economica-Regular.svg#clio_c_lightlight") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Coda';
    src: url('../UnDec2015s/fonts/Coda-Regular.woff');
    src: url('../UnDec2015s/fonts/Coda-Regular.woff?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Marvel';
    src: url('../UnDec2015s/fonts/Marvel-Regular.ttf');
    src: url('../UnDec2015s/fonts/Marvel-Regular.ttf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;

}

/* ======= END @font-face DEFINITIONS ======= */



* {
	border-radius: 0px !important;
}


*:focus {
	outline: none !important;
}
	/* --- special body styles --- */
		body {
			background: url('img/body-bg.jpg') no-repeat fixed top center;
			background-color: #092C1D;
            background-size:cover;
font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
            font-size:17px;
		}
	/* --- end special body styles --- */


h1, h2, h3, h4, h5, h6 {
	font-family:'economica', sans-serif;
}

h1 {
	font-size: 50px;
	color: #115135;
	padding-bottom: 5px;
	border-bottom: 1px solid #EF851E;
	margin-top: 0px;
}

h2 {
    font-size:30px;
	color: #EF851E;
    border-bottom: 1px#ef851e solid;
    padding:4px;
    margin:4px;
}

h3 {
    font-size:30px;
	color: #30421A;
}

h4 {
    font-size:25px;
	color: #115135;
}

h5 {
	color: #EF851E;
    font-size:20px;
}
h6{
    color:#115135;
    font-size:15px;
}

p {
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 17px;
}

a {
	color: #115135;
}

a:hover {
	color: #FFCF01;
}

dt {
	font-weight: normal;
	color: #000000;
}

table {
	/* something here (?) */
}

table th {
	color: #FFCF01;
	font-weight: normal;
	background-color: #115135;
	padding: 10px;
}

table td {
	padding: 5px 10px 5px 10px;
    border-bottom:2px solid #ccc;
}

table .even td {
	background-color: #C7D8A3;
}

table .odd td {
	background-color: #9BA97F;
}

/* ======= END ESSENTIAL HTML ELEMENT FORMATTING ======= */


/* ======= HEADER STYLES ======= */
@media screen and (min-width: 530px) {
    .navbar, .navbar-fixed-top {
        border: none;
        position: fixed;
    }
}
@media screen and (max-width: 530px) {
    .navbar, .navbar-fixed-top {
        border: none;
        position: absolute;
    }
}

	/* --- logos --- */
		.navbar-preheader {
			background-color: rgba(17,81,53,1);
		}
		.navbar-preheader .container {
			position: relative;
		}
		.rams-logo {
			position: absolute;
			top: 0px;
			left: -10px;
			display: block;
			width: 120px;
			height: 120px;
			padding: 5px 0px 0px 0px;
			z-index: 1000;
		}
		.otp-logo {
			display: block;
			float: left;
			margin-left: 90px;
			padding: 10px;
		}
		.csu-logo {
			display: block;
			float: right;
			padding: 5px 0px 5px 0px;
		}
	/* --- end logos --- */

	/* --- menu --- */
		.navbar-menu {
			background-color: #fdf9ec;
            border-top:2px solid #FFD100;
            border-bottom:2px solid #FFD100;

		}
		.navbar-menu > .container {
			position: relative;
		}
		.navbar-toggle {
			float: left;
			/*border: 1px solid #FFFFFF;*/
		}
		.icon-bar {
			background-color: #1D2B0D;
		}
		.navbar-nav {
			margin-left: 150px;
			font-family: 'Coda', cursive;
		}
		.nav > li > a {
			color: #0D1406;
		}
		.nav > li > a:hover {
			background-color: #155E3E;
            color:#fff;
		}
		.nav > li > a:focus {
			background-color: #0E412B;
		}
		.nav .open > a,
		.nav .open > a:hover,
		.nav .open > a:focus {
			background-color: #155E3E;
		}
		.nav .dropdown-toggle .caret,
		.nav .dropdown-toggle:hover .caret,
		.nav li.dropdown.open a:focus .caret,
		.nav li.dropdown.open a:hover .caret {
			border-top-color: #FFCF01;
			border-bottom-color: #FFCF01;
		}
		.dropdown-menu {
			padding: 10px;
			background-color: #176945;
			border-radius: 0px;
			border: none;
		}
		.dropdown-menu > li > a {
			padding: 5px;
			color: #FFFFFF;
		}
		.dropdown-menu > li > a:hover,
		.dropdown-menu > li > a:focus {
			color: #176945;
			background-color: #FFCF01;
		}
	/* --- end menu --- */
/* ======= END HEADER STYLES ======= */


/* ======= FEATURE AREA STYLES ======= */

	/* --- jumbotron --- */
		.jumbotron {
			padding-top: 100px;
			padding-bottom: 150px;
			background-color: transparent;
		}
		.jumbotron h1 {
			margin-bottom: 0px;
			font-size: 60px;
			font-family: 'Coda', cursive;
			color: #FFFFFF;
			text-align: center;
			border-bottom: none;
		}
		.jumbotron p {
			font-size: 28px;
			font-family: 'Coda', cursive;
			color: #FFCF01;
			text-align: center;
		}
	/* --- end jumbotron --- */

	/* --- image grid --- */

		.image-grid {
			height: auto;
			min-height: 250px;
			margin: -260px 0px 20px 0px;
		}
		.image-grid h3 {
			font-family: 'Economica', sans-serif;
			color: #FFFFFF;
			text-align: center;
			font-size: 20px;
			margin-bottom: 10px;
		}
		.image-tile {
			position: relative;
		}
		.image-tile .heading-wrap {
			position: absolute;
			bottom: 0px;
			display: block;
			width: 100%;
			background-color: rgba(13,57,38,.9);
		}
		.image-tile .heading-wrap h4 {
			color: #FFFFFF;
			font-family: 'Economica', sans-serif;
			font-size: 16px;
			text-align: center;
			margin: 0px;
			padding: 10px 0px 10px 0px;
		}
		.image-grid img {
			width: 100%;
			margin: 0px auto 20px;
		}

	/* --- end image grid --- */

/* ======= END FEATURE AREA STYLES ======= */



/* ======= HOMEPAGE STYLES ======= */

	/* --- container --- */
		.page-container {
			padding: 20px 30px 20px 40px;
			background-color: #FFFFFF;
		}
	/* --- end container --- */

	/* --- news box --- */
		.news-box h3 {
			background-color: #115135;
			color: #000;
			text-align: center;
			font-size: 14px;
			padding: 6px 0px;
			margin: 0px;
		}
		.news-box .news-row-even, .news-box .news-row-odd {
			font-size: 17px;
		}
		.news-box .news-row-even a, .news-box .news-row-odd a {
			color: #115135;
			display: block;
			width: 100%;
			height: 100%;
			padding: 3px 1px;
            font-size:17px;
		}
		.news-box .news-row-even {
			background:#FFFFFF;
		}
		.news-box .news-row-odd {
			background-color: #FFFAE5;
		}
	/* --- end news box --- */

/* ======= FOOTER STYLES ======= */
	
	/* --- layout --- */
		footer.subfooter {
			padding: 15px 0px 15px 0px;
			color: #115135;
			background-color: #c9b683;
			font-family: 'Economica', sans-serif;
            border-top:2px solid #FFd100;
            border-bottom:2px solid #ffd100;
		}
		footer.subfooter .subfooter-left h4, footer.subfooter .subfooter-right h4 {
			color: #1D2B0D;
			font-size: 18px;
			margin-top: 0px;
		}
		footer.subfooter .subfooter-left ul {
			list-style: none;
			padding-left: 10px;
		}
		footer.subfooter .subfooter-left ul li {
			font-size: 17px;
            font-weight:bold;
		}
		footer.subfooter .subfooter-left ul li a {
			color: #115135;
		}
		footer.subfooter .subfooter-right {
			float: right;
		}
		footer.subfooter .subfooter-right .contact {
			padding: 10px 15px 10px 0px;
			float: left;
		}
		footer.subfooter .subfooter-right .contact p {
			color: #115135;
			font-size: 17px;
            font-weight:bold;
			text-align: right;
			margin-bottom: 0px;
		}
		footer.subfooter .subfooter-right .social-media {
			float: right;
			margin-left: 0px;
			padding: 10px 0px 10px 15px;
			border-left: 1px solid #ffc100;
		}
		footer.subfooter .subfooter-right .social-media img {
			margin: 0px 7px 10px 0px;
		}
		footer.subfooter .subfooter-right .social-media a {
			color: #115135;
		}
		footer.footer {
			padding: 25px 0px 5px 0px;
			background-color: #0B3623;
            border-top:5px solid #ffd100;
			text-align: center;
			color: #FFFFFF;
			font-family: 'Economica', sans-serif;
		}
		footer.footer p {
			margin-bottom: 10px;
			font-size: 11px;
			color: #FFFFFF;
		}
		footer.footer a {
			color: #FFFFFF;
		}
         .support{
            width:100%;
            max-width:400px;

        }
	/* --- end layout --- */

/* ======= END FOOTER STYLES ======= */



/* ======= SECONDARY PAGE STYLES ======= */
	
	/* --- structural/layout --- */
		.content-wrap {
			margin-top: 80px;
			height: 100%;
			background-color: #104C32;
		}
		.page {
			background-color: #FFFFFF;
		}
		.page-content {
			padding: 30px 30px 30px 30px;
			background-color: #FFFFFF;
		}
		.page-content .offset {
			margin-top: -70px;
			margin-bottom: 20px;
		}
		.thumbnails img {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		.embed-container {
			position: relative;
			padding-bottom: 56.25%;
			padding-top: 30px;
			height: 0px;
			overflow: hidden;
			max-width: 100%;
			height: auto;
		}
		.embed-container iframe, .embed-container object, .embed-container embed {
			position: absolute;
			top: 0px;
			left: 0px;
			width: 100%;
			height: 100%;
		}
	/* --- end structural/layout --- */

	/* --- sidebar --- */
		/*.sidebar {
			padding: 30px 20px 20px;
		}*/
		.sidebar .offset {
			margin-top: -100px;
			margin-bottom: 0px;
		}
		/*.sidebar h3 {
			color: #FFCF01;
			font-family: 'OTP_slab_face', Georgia, serif;
			font-size: 14px;
			text-transform: uppercase;
			border-bottom: 1px solid #31614D;
			padding-bottom: 8px;
			margin: 10px 0px 0px 0px;
		}*/
		.sidebar ul {
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		.sidebar ul li {
			margin: 0px;
			padding: 0px;
			display: block;
			border-bottom: 1px solid #31614D;
		}
		.sidebar ul li a {
			margin: 0px;
			padding: 10px 20px 10px 20px;
			display: block;
			color: #FFFFFF;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
			font-size: 17px;
		}
		.sidebar ul li a:hover {
			text-decoration: none;
			background-color: #115135;
			color: #FFCF01;
		}
		.secondary-toggle {
			display: none;				
		}

		.secondary-collapse {
			display: block;
		}
	/* --- end sidebar --- */

/* ======= END SECONDARY PAGE STYLES ======= */

#art-main, table
{
   font-style: normal;
   font-weight: normal;
   font-size: 17px;
}
a:focus {
    border: 1px solid rgba(255, 207, 1, 0.43);
}

.art-postcontent,
.art-postheadericons,
.art-postfootericons,
.art-blockcontent-body,
ul.art-vmenu a 
{
   text-align: left;
}
.art-postcontent p
{
   margin: 12px 0;
}
#art-main
{
   position: relative;
   z-index: 0;
   width: 100%;
   min-height: 100%;
   left: 0;
   top: 0;
   cursor:default;
   overflow:hidden;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

form
{
   padding: 0 !important;
   margin-bottom:-246px;
}

table.position
{
   position: relative;
   width: 100%;
   table-layout: fixed;
}


.art-box, .art-box-body {
   margin:0 auto;
   position:relative;
}
.art-box:before, .art-box:after, .art-box-body:before, .art-box-body:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat: no-repeat;
   line-height:0;
}
.art-box:before,.art-box-body:before{
   left:0;
}
.art-box:after,.art-box-body:after{
   right:0;
}
.art-box:before {
   overflow:hidden;
   background-position: bottom left;
   direction: ltr;
   z-index:-3;
}
.art-box:after {
   background-position: bottom right;
   z-index:-3;
}
.art-box-body:before, .art-box-body:after {
   background-repeat:repeat-y;
}
.art-box-body:before {
   background-position: top left;
   z-index:-3;
}
.art-box-body:after {
   background-position: top right;
   z-index:-3;
}

.art-box .art-box:before, .art-box .art-box:after, .art-box-body .art-box-body:before, .art-box-body .art-box-body:after {
   z-index:-2;
}
.art-box .art-box .art-box:before, .art-box .art-box .art-box:after, .art-box-body .art-box-body .art-box-body:before, .art-box-body .art-box-body .art-box-body:after {
   z-index:-1;
}

.art-bar {
   position:relative;

}
.art-bar:before, .art-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.art-bar:before {
   left:0;
   background-position: top left;
}
.art-bar:after {
   right:0;
   background-position: top right;
}


li h1, .art-postcontent li h1, .art-blockcontent-body li h1 
{
   margin:1px;
} 
li h2, .art-postcontent li h2, .art-blockcontent-body li h2 
{
   margin:1px;
} 
li h3, .art-postcontent li h3, .art-blockcontent-body li h3 
{
   margin:1px;
} 
li h4, .art-postcontent li h4, .art-blockcontent-body li h4 
{
   margin:1px;
} 
li h5, .art-postcontent li h5, .art-blockcontent-body li h5 
{
   margin:1px;
} 
li h6, .art-postcontent li h6, .art-blockcontent-body li h6 
{
   margin:1px;
} 
li p, .art-postcontent li p, .art-blockcontent-body li p 
{
   margin:1px;
}

.art-sheet
{
   max-width:1000px;
   margin-top: 27px;
   margin-bottom: -3px;
   cursor:auto;
   width: 1000px;
}
.art-sheet-body 
{
   padding:4px;
   min-width:18px;
   min-height:18px;
   padding-top:4px;
   padding-bottom:4px;
}
.art-sheet:before, .art-sheet:after 
{
   font-size: 0;
}
.art-sheet:after{
   clip:rect(auto, auto, auto, 987px);
}
.art-sheet:before,.art-sheet-body:before{
   right:13px;
}
.art-sheet-body:after{
   width: 13px;
   top:13px;
   bottom:13px;
}
.art-sheet-body:before{
   top:13px;
   bottom:13px;
}

div.art-header
{
   margin: 0 auto;
   position: relative;
   width:100%;
   height: 150px;
   margin-top: 0;
   margin-bottom: 0;
}

.art-header:after
{
   position: absolute;
   z-index:-1;
   display:block;
   content:' ';
   top: 0;
   width:100%;
   height: 150px;
   background-repeat: no-repeat;
   background-position: center center;
}


ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.art-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.art-hmenu li li{
   float: none;
   width: auto;
}
ul.art-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.art-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.art-hmenu:after, ul.art-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.art-hmenu, ul.art-hmenu ul {
   min-height: 0;
}

ul.art-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
   padding: 10px 30px 30px 30px;
   margin: -10px 0 0 -30px;
}

ul.art-hmenu ul.art-hmenu-left-to-right {
   right: auto;
   left: 0;
   margin: -10px 0 0 -30px;
}
ul.art-hmenu ul.art-hmenu-right-to-left {
   left: auto;
   right: 0;
   margin: -10px -30px 0 0;
}

ul.art-hmenu ul ul
{
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
   z-index: -1;
}

ul.art-hmenu ul ul.art-hmenu-left-to-right
{
   right: auto;
   left: 0;
   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;
}

ul.art-hmenu ul ul.art-hmenu-right-to-left
{
   left: auto;
   right: 0;
   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;
}

ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.art-hmenu{
   position:relative;
   padding: 6px 6px 6px 6px;
   float: left;
}



.art-nav
{
   margin:0 auto;
   min-height: 43px;
   z-index: 100;
   width:auto;
   top: 0;
}

.art-nav:before, .art-nav:after{
    position:relative;
    width:100px;
    background:red;
}
.art-nav:before{
   right: 0;
}
.art-nav:after{
   width: 0;
}

.art-nav-outer{
   position:absolute;
   width:100%;
}
.art-nav-wrapper 
{
   position: relative;
   margin:0 auto;
   width:auto;
}

.art-nav-inner{
   margin: 0 4px;
}


ul.art-hmenu>li>a
{
   position: relative;
   display: block;
   height: 31px;
   cursor: pointer;
   text-decoration: none;
   color: #E2EED3;
   padding: 0 10px;
   line-height: 31px;
   text-align: center;
}

ul.art-hmenu>li>a:before, ul.art-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
}

ul.art-hmenu>li>a:before
{
   left: 0;
   right: 7px;
   background-position: top left;
}

ul.art-hmenu>li>a:after
{
   width: 7px;
   right: 0;
   background-position: top right;
}

.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover
{
   text-align: left;
   text-decoration: none;
}

ul.art-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.art-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.art-hmenu>li>a.active {
   color: #000000;
}

ul.art-hmenu>li>a:hover:before, ul.art-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.art-hmenu>li>a:hover:after, ul.art-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.art-hmenu>li>a:hover, ul.art-hmenu>li:hover>a{
   color: #E2E9D8;
}



ul.art-hmenu>li {
   margin-left:6px;
}
ul.art-hmenu>li:first-child {
   margin-left:0;
}

.art-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 27px;
   background:white;
   background-position: left top;
   background-repeat: repeat-x;
   border-width: 1px;
   border-style: solid;
   border-top-width: 0;
   border-color: #B3C799;
   min-width: 7em;
   text-align: left;
   text-decoration: none;
   line-height: 27px;
   color: #30421A;
   margin:0;
   padding: 0 22px;
}

.art-hmenu ul>li:first-child>a
{
   border-top-width: 1px;
   background:red;
}

.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 27px;
   color: #30421A;
   margin:0;
   padding: 0 22px;
}

.art-hmenu ul li a:hover
{
   color: #000000;
   background-position: left bottom;
   border-color: #98B375;
   border-top-width: 1px !important;
}

.art-hmenu ul li a.art-hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.art-hmenu ul li:hover>a
{
   color: #000000;
   background-position: left bottom;
   border-color: #98B375;
   border-top-width: 1px !important;
}


div.art-logo
{
   display: block;
   position: absolute;
   top: 70px;
   left: 0;
   margin-left: 12px;
}

.art-logo-name
{
   display: block;
   text-align: left;
   font-size: 31px;
   padding: 0;
   margin: 0;
   color: #F2F9EB !important;
}
.art-logo-name a, 
.art-logo-name a:link, 
.art-logo-name a:visited, 
.art-logo-name a:hover
{
   font-size: 31px;
   padding: 0;
   margin: 0;
   color: #F2F9EB !important;
}

.art-logo-text
{
   display: block;
   text-align: left;
   font-size: 17px;
   padding: 0;
   margin: 0;
   color: #F2F9EB !important;
}
.art-logo-text a,
.art-logo-text a:link,
.art-logo-text a:visited,
.art-logo-text a:hover
{
   font-size: 17px;
   padding: 0;
   margin: 0;
   color: #F2F9EB !important;
}

#headline, #slogan 
{
   display: block;
   min-width: 150px;
   text-align: left;
}
 
.art-layout-wrapper
{
   position:relative;
   margin:0 auto 0 auto;
}

.art-content-layout
{
   display: table;
   width:100%;
   table-layout: fixed;
   border-collapse: collapse;
}

.art-content-layout-row {
   display: table-row;
}

.art-layout-cell
{
   vertical-align: top;
}
 
.art-vmenublock
{
   max-width:992px;
   margin: 5px;
}
.art-vmenublock-body 
{
   padding:0;
}
 
.art-vmenublockheader {
   margin-bottom: 0;
   min-height: 39px;
   line-height:39px;
}
.art-vmenublockheader:before, .art-vmenublockheader:after{
}
.art-vmenublockheader:before{
   right: 23px;
}
.art-vmenublockheader:after{
   width: 23px;
}

.art-vmenublockheader .t
{
   min-height: 39px;
   line-height:39px;
   color: #000000;
   font-size: 15px;
   margin:0;
   padding: 0 10px 0 29px;
   white-space: nowrap;
}

.art-vmenublockheader .t a,
.art-vmenublockheader .t a:link,
.art-vmenublockheader .t a:visited, 
.art-vmenublockheader .t a:hover
{
   color: #000000;
   font-size: 15px;
}
 
.art-vmenublockcontent
{
   max-width:992px;
}
.art-vmenublockcontent-body 
{
   padding:0;
}

ul.art-vmenu, ul.art-vmenu ul
{
   list-style: none;
   display: block;
}

ul.art-vmenu, ul.art-vmenu li
{
   display: block;
   margin: 0;
   padding: 0;
   width: auto;
   line-height: 0;
}

ul.art-vmenu
{
   margin-top: 0;
   margin-bottom: 0;
}

ul.art-vmenu ul
{
   display: none;
   margin: 0;
   padding: 0;
   position:relative;
   margin-left: 0;
   margin-right: 0;
}

ul.art-vmenu ul.active
{
   display: block;
}

ul.art-vmenu a 
{
   display: block;
   cursor: pointer;
   z-index:0;
   text-decoration: none;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 17px;
   margin-left:0;
   margin-right:0;
   position:relative;
}

ul.art-vmenu li{
   position:relative;
}

ul.art-vmenu>li>a 
{
   color: #10140B;
   padding: 0 10px 0 10px;
   height: 36px;
   line-height: 36px;
   white-space: nowrap;
}

ul.art-vmenu>li>a.active {
   color: #3C5A1B;
}
ul.art-vmenu a:hover, ul.art-vmenu a.active:hover {
   color: #2C4314;
}

ul.art-vmenu>li>a:before, ul.art-vmenu>li>a:after 
{
   position: absolute;
   display: block;
   content: ' ';
   z-index:-1;
   top:0;
   height:36px;
}

ul.art-vmenu>li>a:before{
   left: 0;
   right: 0;
   background-position: top left;
}
ul.art-vmenu>li>a:after{
   width: 0;
   right: 0;
   background-position: top right;
}
ul.art-vmenu>li>a.active:before {
   background-position: bottom left;
}
ul.art-vmenu>li>a.active:after {
   background-position: bottom right;
}
ul.art-vmenu>li>a:hover:before  {
   background-position: center left;
}
ul.art-vmenu>li>a:hover:after {
   background-position: center right;
}

ul.art-vmenu>li{
   margin-top:4px;
}
ul.art-vmenu>li>ul{
   margin-top:4px;
   padding-bottom: 2px;
}
ul.art-vmenu>li:first-child{
   margin-top:0;
} 
ul.art-vmenu ul li{
   margin: 0;
   padding: 0;
}
ul.art-vmenu li li, ul.art-vmenu li li a {
   position:relative;
}

ul.art-vmenu ul a
{
   display: block;
   position:relative;
   white-space: nowrap;
   height: 26px;
   overflow: visible;
   background-repeat: repeat-x;
   background-position: top left;
   padding:0;
   padding-left:15px;
   padding-right:15px;
   line-height: 26px;
   color: #323F22;
   margin-left: 0;
   margin-right: 0;
}

ul.art-vmenu ul a.active{
   background-position: bottom left;
}
ul.art-vmenu ul a:hover{
   background-position: center left;
   line-height: 26px;
   color: #323F22;
   margin-left: 0;
   margin-right: 0;
}
ul.art-vmenu ul li li a:hover, ul.art-vmenu ul li li a:hover.active{
   background-position: left center;
}

ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:active
{
   line-height: 26px;
   color: #323F22;
   margin-left: 0;
   margin-right: 0;
}

ul.art-vmenu>li>ul>li:first-child{
   padding-top: 2px;
   margin-top:0;
}
 
ul.art-vmenu li li{
   position:relative;
   margin-top:6px;
}

ul.art-vmenu ul ul a{
   padding-left:30px;
}
ul.art-vmenu ul ul ul a{
   padding-left:45px;
}
ul.art-vmenu ul ul ul ul a{
   padding-left:60px;
}
ul.art-vmenu ul ul ul ul ul a{
   padding-left:75px;
}

ul.art-vmenu ul li a.active {
   color: #3C5A1B;
}
ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a:hover.active {
   color: #2D381F;
}


 begin Box, Block 
.art-block
{
   max-width:992px;
   margin: 5px;
}
.art-block-body 
{
   padding:0;
}

div.art-block img
{
   margin: 5px;
}

span.art-button-wrapper>a.art-button,
span.art-button-wrapper>a.art-button:link,
span.art-button-wrapper>input.art-button,
span.art-button-wrapper>button.art-button
{
   text-decoration: none;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 17px;
   position:relative;
   top:0;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #1D2810 !important;
   width: auto;
   outline: none;
   background: none;
   line-height: 37px;
   height: 37px;
   margin: 0 !important;
   padding: 0 24px !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
}
span.art-button-wrapper> input.art-button:hover{
    border:none;
    background-color:#ccc;
}
.art-button img, span.art-button-wrapper img
{
   margin: 0;
   vertical-align: middle;
}

span.art-button-wrapper
{
   vertical-align: middle;
   display: inline-block;
   position: relative;
   height: 37px;
   overflow: hidden;
   white-space: nowrap;
   text-indent: 0;
   width: auto;
   max-width:992px;
   margin: 0;
   padding: 0;
   z-index: 0;
}

.firefox2 span.art-button-wrapper
{
   display: block;
   float: left;
}

input, select, textarea
{
   vertical-align: middle;
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   font-style: normal;
   font-weight: normal;
   font-size: 17px;
}

div.art-block select 
{
   width:96%;
}

span.art-button-wrapper.hover>.art-button, span.art-button-wrapper.hover>a.art-button:link
{
   color: #1D2B0D !important;
   text-decoration: none !important;
}

span.art-button-wrapper.active>.art-button, span.art-button-wrapper.active>a.art-button:link
{
   color: #1D2414 !important;
}

span.art-button-wrapper>span.art-button-l, span.art-button-wrapper>span.art-button-r
{
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   margin: 0;
   padding: 0;
   background-repeat: no-repeat;
}

span.art-button-wrapper>span.art-button-l
{
   left: 0;
   right: 17px;
   background-position: top left;
}

span.art-button-wrapper>span.art-button-r
{
   width: 17px;
   right: 0;
   background-position: top right;
}

span.art-button-wrapper.hover>span.art-button-l
{
   background-position: center left;
}

span.art-button-wrapper.hover>span.art-button-r
{
   background-position: center right;
}

span.art-button-wrapper.active>span.art-button-l
{
   background-position: bottom left;
}

span.art-button-wrapper.active>span.art-button-r
{
   background-position: bottom right;
}

span.art-button-wrapper input
{
   float: none !important;
}
 end Button 

 begin Box, Post 
.art-post
{
   max-width:992px;
   margin: 10px;
}
.art-post-body 
{
   padding:0px;
}
.art-post:before, .art-post:after 
{
   font-size: 0;
}
.art-post:after{
   clip:rect(auto, auto, auto, 981px);
}
.art-post:before,.art-post-body:before{
   right:11px;
}
.art-post-body:after{
   width: 11px;
   top:11px;
   bottom:11px;
}
.art-post-body:before{
   top:11px;
   bottom:11px;
}

a img
{
   border: 0;
}

.art-article img, img.art-article, .art-block img, .art-footer img
{

   margin: 10px 10px 10px 10px;
}

.art-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}

.art-article table, table.art-article
{
   border-collapse: collapse;
   margin: 1px;
}

.art-post .art-content-layout-br
{
   height: 0;
}

.art-article th, .art-article td
{
   padding: 2px;
   border: solid 1px #3D4C2A;
   vertical-align: top;
   text-align: left;
}

.art-article th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}

pre
{
   overflow: auto;
   padding: 0.1em;
}

#preview-image
{
   float: left;
   }

.preview-cms-logo
{
   border: 0;
   margin: 1em 1em 0 0;
   float: left;
}

.preview-sharepoint-logo
{
   border: 0;
   margin: 5px;
   float: left;
}
 end Box, Post 

 begin PostHeaderIcon 
.art-postheader
{
   color: #1D2B0D;
   margin: 5px 0;
   line-height: 1em;
   font-size: 26px;
}

.art-postheader a, 
.art-postheader a:link, 
.art-postheader a:visited,
.art-postheader a.visited,
.art-postheader a:hover,
.art-postheader a.hovered
{
   font-size: 26px;
}

.art-postheader a, .art-postheader a:link
{
   text-align: left;
   text-decoration: none;
   color: #FFCF01;
}

.art-postheader a:visited, .art-postheader a.visited
{
   color: #FFCF01;
}

.art-postheader a:hover,  .art-postheader a.hovered
{
   color: #FFCF01;
}

 end PostHeaderIcon 

 begin PostMetadata, PostMetadataHeader 
.art-postmetadataheader
{
   position:relative;
   z-index:1;
   padding: 1px;
}
 end PostMetadata, PostMetadataHeader 

 begin PostIcons, PostHeaderIcons 
.art-postheadericons,
.art-postheadericons a,
.art-postheadericons a:link,
.art-postheadericons a:visited,
.art-postheadericons a:hover
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   color: #0D1009;
}

.art-postheadericons
{
   padding: 1px;
}

.art-postheadericons a, .art-postheadericons a:link
{
   text-decoration: underline;
   color: #3B5020;
}

.art-postheadericons a:visited, .art-postheadericons a.visited
{
   font-style: italic;
   font-weight: normal;
   color: #3B5020;
}

.art-postheadericons a:hover, .art-postheadericons a.hover
{
   font-style: italic;
   font-weight: normal;
   text-decoration: none;
   color: #000000;
}

 end PostIcons, PostHeaderIcons 

 begin PostIcon, PostDateIcon 
span.art-postdateicon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postdateicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
} end PostIcon, PostDateIcon 

 begin PostIcon, PostAuthorIcon 
span.art-postauthoricon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postauthoricon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
} end PostIcon, PostAuthorIcon 

 begin PostIcon, PostEditIcon 
span.art-postediticon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postediticon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
} end PostIcon, PostEditIcon 

 begin PostBullets 
.art-postcontent ol, .art-postcontent ul
{
   margin: 1em 0 1em 2em;
   padding: 0;
}

.art-postcontent li
{
   font-size: 17px;
   color: #0D1207;
   margin: 5px 0 5px -15px;
   padding: 0 0 0 17px;
}

.art-postcontent li ol, .art-post li ul
{
   margin: 0.5em 0 0.5em 2em;
   padding: 0;
}

.art-postcontent ol>li
{
   background: none;
   padding-left: 0;

}

.art-postcontent ul>li
{
   background-repeat: no-repeat;
   background-position: top left;
   padding-left: 17px;
   list-style:circle;
}

 end PostBullets 

 begin PostQuote 
blockquote,
blockquote a, .art-postcontent blockquote a, .art-blockcontent blockquote a, .art-footer blockquote a,
blockquote a:link, .art-postcontent blockquote a:link, .art-blockcontent blockquote a:link, .art-footer blockquote a:link,
blockquote a:visited, .art-postcontent blockquote a:visited, .art-blockcontent blockquote a:visited, .art-footer blockquote a:visited,
blockquote a:hover, .art-postcontent blockquote a:hover, .art-blockcontent blockquote a:hover, .art-footer blockquote a:hover
{
   color: #101807;
}

.art-postcontent blockquote p,
.art-blockcontent blockquote p,
.art-footer blockquote p
{
   margin: 0;
   margin:5px;
}

blockquote
{
   margin: 10px;
   padding: 4px;
   background-color: #D7ECC0;
   margin-left: 50px;
   padding-left: 37px;
   background-position: left top;
   background-repeat: no-repeat;
    makes block not to align behind the image if they are in the same line 
  overflow: auto;
   clear:both;
}



 begin PostIcons, PostFooterIcons 
.art-postfootericons,
.art-postfootericons a,
.art-postfootericons a:link,
.art-postfootericons a:visited,
.art-postfootericons a:hover
{
   font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
   color: #0D1009;
}

.art-postfootericons
{
   padding: 1px;
}

.art-postfootericons a, .art-postfootericons a:link
{
   text-decoration: underline;
   color: #3B5020;
}

.art-postfootericons a:visited, .art-postfootericons a.visited
{
   color: #3B5020;
}

.art-postfootericons a:hover, .art-postfootericons a.hover
{
   text-decoration: none;
   color: #000000;
}

 end PostIcons, PostFooterIcons 

 begin PostIcon, PostCategoryIcon 
span.art-postcategoryicon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postcategoryicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
} end PostIcon, PostCategoryIcon 

 begin PostIcon, PostTagIcon 
span.art-posttagicon
{
   display:inline-block;
   line-height: 1em;
}

span.art-posttagicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
} end PostIcon, PostTagIcon 

 begin PostIcon, PostCommentsIcon 
span.art-postcommentsicon
{
   display:inline-block;
   line-height: 1em;
}

span.art-postcommentsicon:after
{
   content: '.';
   width: 1px;
   visibility: hidden;
   display: inline-block;
} end PostIcon, PostCommentsIcon 

 begin Footer 
.art-footer
{
   position: relative;
   margin-top:10px;
   margin-bottom:0;
   width: 100%;
}

.art-footer-body
{
   position:relative;
   padding: 1px;
   color: #151A0E;
}

.art-footer-body ul li
{
   font-size: 17px;
   line-height: 125%;
   color: #0B0D07;
   padding: 0 0 0 15px;
   background-repeat: no-repeat;
   background-position: top left;
}

.art-footer-body .art-rss-tag-icon
{
   position: absolute;
   left:   -6px;
   bottom:0;
   z-index:1;
}

.art-rss-tag-icon
{
   display: block;
   background-position: center right;
   background-repeat: no-repeat;
   height: 24px;
   width: 24px;
   cursor: default;
}

.art-footer-text p
{
   padding:0;
   margin:0;
   text-align: center;
}

.art-footer-body a,
.art-footer-body a:link,
.art-footer-body a:visited,
.art-footer-body a:hover,
.art-footer-body td, 
.art-footer-body th,
.art-footer-body caption
{
   color: #151A0E;
}

.art-footer-text
{
   min-height: 24px;
   padding-left: 34px;
   padding-right: 34px;
   position: relative;
   float: left;
   left: 50%;
   text-align: center;
}

.art-footer-body a,
.art-footer-body a:link
{
   color: #1D2B0D;
   text-decoration: underline;
}

.art-footer-body a:visited
{
   color: #0D1009;
}

.art-footer-body a:hover
{
   color: #2C4314;
   text-decoration: none;
}

.art-footer-center
{
   position: relative;
   float: right;
   right: 50%;
}

div.art-footer img
{
    WARNING do NOT collapse this to 'border' - inheritance! 
  border-width: 1px;
   border-color: #B8D595;
   border-style: solid;
   margin: 7px;
} end Footer 

 begin PageFooter 
.art-page-footer, 
.art-page-footer a,
.art-page-footer a:link,
.art-page-footer a:visited,
.art-page-footer a:hover
{
   font-family: Arial;
   font-size: 10px;
   letter-spacing: normal;
   word-spacing: normal;
   font-style: normal;
   font-weight: normal;
   text-decoration: underline;
   color: #2D3E19;
}

.art-page-footer
{
   position: relative;
   z-index: 10;
   padding: 1em;
   text-align: center;
   text-decoration: none;
   color: #2D381F;
}

.art-content-layout .art-sidebar1 .sidebar
{
padding: 30px 20px 20px;
color: #FFCF01;
font-size: 17px;
text-transform: uppercase;
border-bottom: 1px solid #31614D;
padding-bottom: 8px;
margin: 10px 0px 0px 0px;
}
.art-content-layout .art-sidebar1:before .sidebar
{
   position: absolute;
   z-index: -2;
   direction: ltr;
   left:   0;
   bottom: 0;
   top: 0;
   content: ' ';
   overflow: hidden;
   display: block;
   width: 225px;
} 
.art-content-layout .art-sidebar2
{
   width: 225px;
}
.art-content-layout .art-sidebar2:before
{
   position: absolute;
   z-index: -2;
   direction: ltr;
   right:   0;
   bottom: 0;
   top: 0;
   content: ' ';
   overflow: hidden;
   display: block;
   width: 225px;
}
.modal-body {
    color: white;
}
h2.button {
    
    display: block;
    margin: 15px auto;
    
    height: 45px;
    padding: 5px;
    min-width: 250px;
    width: 600px;
   
    text-align: center;
}
h2.button a, h2.button a:visited, h2.button a:link, div.button a, div.button a:visited, div.button a:link,
    a.button, a:visited.button, a:link.button a{
       
        vertical-align: middle;
        text-align: center;
        color: #FFCF01;
        margin: 5px auto;
        display: inline-block;
        background-color: #092C1D;
        border: 1px solid #FFCF01;
        padding: 15px;
}
.popupContent{
    position:relative;
    top:0px;
}
.offset-surrounding, .offset-surround {
    width: 750px; margin: 0 auto; padding: 0; text-align: center;
}
.popup1, .popup2, .popup3, .popup4, .popup5, .popup6, .popup7, .popup8, .popup9, .popup10, .popup11, .popup12, .popup13, .popup14, .popup15, .popup16, .popup17, .popup18, .popup19, .popup20
{
    border: 1px dotted green;
    font-weight:normal;
    font-style:normal;
}

.popup1 p, .popup2 p, .popup3 p, .popup4 p, .popup5 p, .popup6 p, .popup7 p, .popup8 p, .popup9 p, .popup10 p, .popup11 p, .popup12 p, .popup13 p, .popup14 p, .popup15 p, .popup16 p, .popup17 p, .popup18 p, .popup19 p, .popup20 p
{
    font-weight:normal;
    font-style:normal;
    font-size: 16px;
    line-height: 18px;
}

.swapout1, .swapout2, .swapout3, .swapout4, .swapout5, .swapout6, .swapout7, .swapout8, .swapout9, .swapout10, .swapout11, .swapout12, .swapout13, .swapout14, .swapout15, .swapout16, .swapout17, .swapout18, .swapout19, .swapout20
{
    border: 1px dotted blue;
    font-weight:normal;
    font-style:normal;
}

.swapout1 p, .swapout2 p, .swapout3 p, .swapout4 p, .swapout5 p, .swapout6 p, .swapout7 p, .swapout8 p, .swapout9 p, .swapout10 p, .swapout11 p, .swapout12 p, .swapout13 p, .swapout14 p, .swapout15 p, .swapout16 p, .swapout17 p, .swapout18 p, .swapout19 p, .swapout20 p
{
    font-weight:normal;
    font-style:normal;
    font-size: 16px;
    line-height: 18px;
}

.swaptarget
{
    border: 5px groove red;
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	background: transparent;
	z-index: 1104;
	display: none;
}

* html #fancybox-loading {	/* IE6 */
	position: absolute;
	margin-top: 0;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('fancybox/fancy_loading.png') no-repeat;
}

#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1100;
	display: none;
}

* html #fancybox-overlay {	/* IE6 */
	position: absolute;
	width: 100%;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 10px;
	z-index: 1101;
	display: none;
    background-color:#fff;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
}

#fancybox-inner {
	position: absolute;
	top: 0px !important;
	left: 0px !important;
	width: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 32px;
	height: 32px;
	background: url('fancybox/fancy_close.png') top left no-repeat;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
}

#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}

#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: sans-serif;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding: 5px 0;
	text-align: center;
	color: #333;
}

.fancybox-title-outside {
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

.fancybox-title-over {
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 5px;
	background: url('fancybox/fancy_title_over.png');
	display: block;
}

#fancybox-title-wrap {
	display: inline-block;
}

#fancybox-title-wrap span {
	height: 32px;
	float: left;
}

#fancybox-title-left {
	padding-left: 5px;
	background: transparent url('fancybox/fancy_title_left.png') repeat-x;
}

#fancybox-title-main {
	font-weight: bold;
	background: transparent url('fancybox/fancy_title_main.png') repeat-x;
	color: #FFF;
}

#fancybox-title-right {
	padding-left: 5px;
	background: transparent url('fancybox/fancy_title_right.png') repeat-x;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url('fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background: transparent url('fancybox/fancy_nav_left.png') no-repeat;
}

#fancybox-right-ico {
	background: transparent url('fancybox/fancy_nav_right.png') no-repeat;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

div.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	z-index: 1001;
}

